Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 288249 (gnome2.28) - [TRACKER] GNOME 2.28 Official Release
Summary: [TRACKER] GNOME 2.28 Official Release
Status: RESOLVED FIXED
Alias: gnome2.28
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement with 2 votes (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard: Currently in CVS stable
Keywords: Tracker
Depends on: 238423 262325 262994 274411 279705 285043 286520 286862 287025 287053 287132 287687 288241 288242 288243 288753 290088 290156 290567 290772 291116 291273 291294 291329 291416 291417 291562 291687 291958 292324 292326 292441 292517 292573 292821 292984 293006 293247 293283 293374 293572 293642 294124 294712 295046 295206 296327 296548 296794 297483 298502 299242 302135 302929 303583 306431 313563 327609
Blocks:
  Show dependency tree
 
Reported: 2009-10-08 19:57 UTC by Gilles Dartiguelongue
Modified: 2012-08-26 19:00 UTC (History)
24 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Dartiguelongue gentoo-dev 2009-10-08 19:57:14 UTC
Hello there, gnome 2.28 was released officially a few days ago and to avoid perpetual questions about when will it enter the tree, let me first say to anyone that will be CCed here that it will come when it is ready, and please do not fill bump requests while stuff is still in overlay. Thanks for flying gentoo.
Comment 1 Gilles Dartiguelongue gentoo-dev 2010-09-19 22:06:44 UTC
2.28 or 2.30 stable on most arches. Closing.